function FileData_Pairs(x)
{
x.t("pdp_address","cgpaddr");
x.t("pdp_address","error");
x.t("pdp_address","(str)");
x.t("parameter","description");
x.t("parameter","specifies");
x.t("description","test");
x.t("description","cid");
x.t("static","dynamic");
x.t("cgpaddr","list");
x.t("cgpaddr","show");
x.t("cgpaddr","cid");
x.t("gprs","commands");
x.t("last","gsm");
x.t("contexts","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","pdp_address");
x.t("command","description");
x.t("command","return");
x.t("command","cgpaddr=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","pdp");
x.t("list","defined");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("cme","error");
x.t("mux3","charge");
x.t("pdp","addresses");
x.t("pdp","address");
x.t("pdp","context");
x.t("test","command");
x.t("specified","addresses");
x.t("specified","write");
x.t("specified","context");
x.t("definition","cgdcont");
x.t("addresses","specified");
x.t("addresses","defined");
x.t("identifiers","cid");
x.t("address","gprs");
x.t("address","syntax");
x.t("address","space");
x.t("address","may");
x.t("address","11.9");
x.t("write","command");
x.t("gsm","07.07");
x.t("string","identifies");
x.t("commands","11.9");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("space","applicable");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("may","static");
x.t("returned","parameter");
x.t("(str)","string");
x.t("reference","(s)");
x.t("identifies","address");
x.t("return","list");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","cgpaddr");
x.t("(s)","pin");
x.t("show","pdp");
x.t("context","definition");
x.t("context","identifiers");
x.t("applicable","pdp");
x.t("dynamic","note");
x.t("defined","contexts");
x.t("defined","cid");
x.t("11.9","cgpaddr");
x.t("(num)","numeric");
x.t("cgpaddr=","response");
x.t("cgpaddr=","cid");
x.t("note","cid");
x.t("asc0","asc1");
x.t("numeric","parameter");
x.t("asc1","usb");
x.t("cgdcont","command");
x.t("returns","list");
x.t("cid","pdp_address");
x.t("cid","response");
x.t("cid","specified");
x.t("cid","write");
x.t("cid","(num)");
x.t("cid","cid");
}
